ASJサーバーでインストールされた方いらっしゃいますか?

2018年1月26日 at 17:35

お客様のサイトのリニューアル依頼があり、concrete5をご提案しようと思っています。
お客様の現在のサイトがASJサーバー(エントリープラン)で運用されており、ドメインとサーバーはそのまま使用したいというご要望です。
ASJサーバーでconcrete5を運用されておられる方はいらっしゃいますでしょうか?

ASJサーバーに問い合わせたところ、PHPバージョンは5.3.29(モジュールモード) で変更できるバージョンは5.4(CGIモード)までとのこと。
concrete5の動作確認は取っていないとの事でした。

ご回答やアドバイス、よろしくお願い申し上げます。

タグ:

Re: ASJサーバーでインストールされた方いらっしゃいますか?

2018年1月30日 at 4:38
現在のconcrete5はPHP5.5.9以上が必要ですので、5.3しか使えないサーバーは向いていないと思います。
http://concrete5-japan.org/help/5-7/developer/installation/system-requirements